@charset "UTF-8";

/*======================================================================
  Reset CSS for HTML5
======================================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,
address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,
b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,
article,aside,canvas,details,figcaption,figure,footer,header,main,menu,nav,
section,summary,time,mark,audio,video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ul,ol,dl {
  list-style: none;
}

body {
  font-size: 1rem;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  font-family: "Yu Gothic", "Yu Gothic UI", "Segoe UI", "游ゴシック", "Meiryo", "Meiryo UI", "メイリオ", "Hiragino Sans", "Sanfrancisco", "Hiragino Kaku", "Gothic ProN", "Helvetica Neue", "Noto Sans CJK JP", "Roboto", sans-serif;
  color: var(--mainblue);
  background-color: var(--skyblue);
}

a {
  color: var(--mainblue);
  text-decoration: none;
  box-sizing: border-box;
}

a:hover {
  opacity: 0.5;
}

h1 {
  font-weight: bold;
  font-size: 1.25rem;
  padding-bottom: 1em;
}

h2 {
  font-weight: bold;
  font-size: 2rem;
}

h3 {
  font-weight: bold;
  font-size: 1.25rem;
}
@media screen and (max-width: 480px){
  h2 {
  font-size: 1.5rem;
  }
}

/*======================================================================
  共通
======================================================================*/
img{
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.box_wrap {
  margin: 0 auto;
  padding: 0 30px;
  max-width: 768px;
  box-sizing: border-box;
}

.Inner {
  margin: 0 30px;
}

.img_wrap {
  position: relative;
  display: block;
  overflow: hidden;
}

.img_wrap img {
  position: absolute;
  top: -50%;
  right: -50%;
  bottom: -50%;
  left: -50%;
  margin: auto;
  width: 100%;
  height: auto;
}

:root {
    --skyblue: #B3DBEA;
    --mainblue: #0E3E8F;
    --white: #FFFFFF;
}

/*======================================================================
  ハンバーガーA
======================================================================*/

.uq_spNavi {
  display: none;
}

.uq_spNavi.js_appear {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: block;
  z-index: 9999;
}

.uq_spNavi_screen {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: var(--skyblue);
  z-index: 0;
  margin-top: 0;
  padding-top: 0;
  overflow: auto;
}

.gnav {
  background: var(--skyblue);
  color: var(--mainblue);
  cursor: pointer;
  display: block;
  margin-bottom: 1px;
  position: relative;
  text-align: center;
  margin-top: 80px;
}

.gnav li {
  border-bottom: var(--white) 1px solid;
}

.gnav li>a {
  display: block;
  padding: 2rem 0;
  color: var(--mainblue);
  font-weight: bold;
  text-decoration: none;
}

.gnav li>a:hover {
  opacity: 0.5;
}

.js_fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}

/*======================================================================
  ハンバーガー
======================================================================*/

.el_hamburger {
  position: fixed;
  top: 20px;
  right: 20px;
  width: 123px;
  height: 44px;
  z-index: 10000;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  background-image: url(images/Hambueger.svg);
  background-repeat: no-repeat;
  background-position: center;
}

.el_hamburger>span {
  font-size: 0;
}

.el_hamburger:hover{
  opacity: 0.5;
}

/*======================================================================
  パンくず
======================================================================*/
.breadcrumb {
  margin: 0 auto;
  padding: 24px 0;
}

.breadcrumb ul li {
  padding-right: 5px;
  display: inline-block;
}

.breadcrumb ul li a span {
  font-weight: bold;
}

/*======================================================================
  HEADER
======================================================================*/

.header .header_top{
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
  padding: 40px 0 30px;
}

.header .header_top .header_logo{
  display: block;
  width: 385px;
}

.header .header_mv{
  display: flex;
  position: relative;
  width: 100%;
  justify-content: space-between;
}

.header .header_text{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  max-width: 370px;
  justify-content: space-between;
  padding-right: 14px;
  box-sizing: border-box;
}

@media screen and (max-width: 480px){
  .header .header_mv{
    flex-direction: column;
    max-width: 100%;
    gap: 20px;
  }
  .header .header_top{
  padding: 80px 0 30px;
}
}

/*======================================================================
  TOP
======================================================================*/

#index .index_content{
	padding: 30px;
  margin: 40px 0px;
  border-radius: 22px;
  background: var(--mainblue);
  color: var(--skyblue);
}

#index .index_content h2 {
	display: inline-block;
	font-size: 1.75rem;
	margin:0 0 20px 0;
	border-radius: 10px;
  color: var(--skyblue);
}

#index .index_content .index_text{
	margin:0 0 20px 0;
}

#index .index_content img{
	width: 100%;
	height: auto;
}

#index .index_post h2 {
	position: relative;
	font-size: 1.875rem;
	padding: 0 0 10px 0;
	margin:0 0 20px 0;
}

#index .index_post h2::before{
	position: absolute;
	bottom: 0;
	content: "";
	height: 2px;
	width: 100%;
	background: #000;
}

#index .index_post ul li {
	margin: 0 0 30px 0;
}

#index .index_post ul li .index_post_title{
	position: relative;
	margin:0 0 20px 0;
	padding:0 0 0 76px;
  min-height: 60px;
  display: flex;
  align-items: center;
}

#index .index_post ul li .index_post_title::before{
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: "";
	background: url(images/Ico01.svg) no-repeat;
	background-size: contain;
	width: 60px;
	height: 60px;
}

#index .index_post ul li .index_post_title a{
	display: inline-block;
  font-size: 2rem;
}

#index .index_post ul li .index_post_content{
	display: flex;
	gap: 20px;
	margin: 0 0 20px 0;
}

#index .index_post ul li .img_wrap{
	height: 100px;
	max-width: 100px;
	width: 100%;
}

#index .index_post ul li p{
	margin: 0 0 20px 0;
}

#index .index_post ul li .index_post_more{
	position: relative;
	display: block;
	width: 155px;
	font-size: 1rem;
	font-weight: bold;
	margin: 0 0 0 auto;
	padding: 10px 20px;
  border-radius: 999px;
  background: var(--white);
}

#index .index_post ul li .index_post_more::before{
	position: absolute;
	right: 20px;
	top: 15px;
	content: "";
	background: url(images/MoreArrow.svg) no-repeat;
	width: 20px;
	height: 20px;
}

/*======================================================================
  CATEGORY
======================================================================*/

.category h2{
  border-radius: 22px;
  background: rgba(255, 255, 255, 0.30);
  padding: 20px 30px;
  margin: 40px 0 30px;
}

.category_inner a{
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 20px;
  border-bottom: 1px solid var(--mainblue);
}
.category_inner a:hover{
  opacity: 1;
  background: var(--mainblue);
  color: var(--skyblue);
  border-radius: 22px;
}

.category .category_post > li:not(:last-child){
  margin: 0 0 30px 0;
}

.category .category_post li .img_wrap{
  height: 200px;
  margin-bottom: 20px;
}
.category .category_post li:first-child .img_wrap{
  height: 250px;
  margin-bottom: 20px;
}

.category .category_post li h3{
  font-size: 1.5rem;
}

.category .category_post li h3{
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
}

.category .category_post li dl{
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  align-items: center;
}

.category .category_post li dl dd ul{
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

.category .category_post li dl dd ul li{
  padding: 8px 20px;
  border-radius: 999px;
  color: var(--white);
  border: 1px solid rgba(255, 255, 255, 0.40);
  margin: 0;
}

/*======================================================================
  DETAIL
======================================================================*/
.detail{
  padding: 40px 0;
}
.detail .box_wrap .detail_category_list{
  display: flex;
  gap: 10px;
  margin: 0 0 30px 0;
}

.detail .box_wrap .detail_category_list li a{
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  background: var(--white);
  border-radius: 999px;
  padding: 8px 20px;
  width: 100%;
}

.detail .box_wrap .detail_head{
  margin: 0 0 30px 0;
}

.detail .box_wrap .detail_head .img_wrap{
  height: 250px;
}

.detail .box_wrap .detail_head h2{
  position: relative;
  padding: 0 0 20px 20px;
}
.detail .box_wrap .detail_head h2::before{
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  background-image: url(images/DetailIco.svg);
  left: 0;
  top: 16px;
}

.detail .box_wrap .detail_head p{
  margin: 0 0 20px 0;
}

.detail_post_inner{
  padding: 30px;
  border: 1px solid var(--mainblue);
}
.detail_post_inner:not(:last-child){
  margin-bottom: 30px;
}

.detail .box_wrap .detail_post h3{
  position: relative;
  font-size: 1.5rem;
  margin: 0 0 20px 0;
  padding: 0 0 0 76px;
  min-height: 60px;
  display: flex;
  align-items: center;
}

.detail .box_wrap .detail_post h3::before{
  content: "";
  position: absolute;
  width: 60px;
  height: 60px;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
  background-image: url(images/Ico03.svg);
	background-size: contain;
  background-repeat: no-repeat;
}

.detail .box_wrap .detail_post .img_wrap{
  height: 200px;
  margin: 0 0 20px 0;
}

.detail .box_wrap .detail_post a{
  display: inline-block;
  color: #d10081;
  font-weight: bold;
}

.detail .box_wrap .detail_post ul + p{
  margin-top: 0;
}

.link_item dd {
    margin: 1em 0 ;
}

@media screen and (max-width: 480px){
  .detail .box_wrap .detail_category_list{
    flex-direction: column;
    max-width: 100%;
    gap: 20px;
  }
}

/*======================================================================
  RECOMMEND
======================================================================*/
.recommend {
  padding: 40px 0;
}
.recommend .rectitle {
  text-align: center;
}
.recommend strong {
  font-size: 4rem;
  padding-bottom: 20px;
}
.recommend h2 {
  padding-bottom: 30px;
}

.recommend .box_wrap ul{
  padding: 30px;
  background: var(--white);
  border-radius: 22px;
}

.recommend .box_wrap ul li{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.recommend .box_wrap ul li:not(:last-child){
  margin: 0 0 30px 0;
}

.recommend .box_wrap ul li h3{
  position: relative;
  padding: 0 0 0 76px;
  min-height: 60px;
  display: flex;
  align-items: center;
  font-size: 1.5rem;
}

.recommend .box_wrap ul li h3::before{
  content: "";
  width: 60px;
  height: 60px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-image: url(images/Ico02.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

.recommend .box_wrap ul li .img_wrap{
  height: 165px;
}

.recommend .box_wrap ul li .recommend_more{
  position: relative;
  margin: 0 0 0 auto;
  font-weight: bold;
  padding: 0px 50px 0px 0;
  min-height: 40px;
  display: flex;
  align-items: center;
}
.recommend .box_wrap ul li .recommend_more::before{
  content: "";
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: url(images/Arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (max-width: 480px){
  .recommend strong {
  font-size: 1.8rem;
}
}

/*======================================================================
  FOOTER
======================================================================*/
#footer{
    background: var(--mainblue);
    color: var(--white);
    padding: 40px 0;
}

#footer .box_wrap{
    padding: 0 30px;
}

#footer .page_top .box_wrap a{
    position: relative;
    display: block;
    width: fit-content;
    font-weight: bold;
    margin: 0 0 30px auto;
    color: var(--white);
    font-size: 0;
}

#footer .page_top .box_wrap a::before{
    content: "";
    background: url(images/Pagetop.svg) no-repeat;
    display: block;
    position: relative;
    width: 60px;
    height: 60px;
}

#footer .box_wrap .fnav{
    margin: 0 0 30px 0;
}

#footer .box_wrap .fnav ul{
    display: flex;
    flex-direction: column;
    gap: 10px;
}

#footer .box_wrap .fnav ul li a{
    display: inline-block;
    font-weight: bold;
    color: var(--skyblue);
}

#footer .box_wrap .footer_logo{
    margin: 0 0 30px 0;
}

#footer .box_wrap .footer_logo a{
    display: block;
    width: fit-content;
    margin: 0 auto;
}

#footer .box_wrap .footer_logo a img{
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

#footer .copyright{
    border-top: 1px solid var(--white);
    padding: 30px 0 0 0;
    text-align: center;
}

#footer .copyright .box_wrap p{
    display: block;
    text-align: center;
}